.panoicon {
	position:absolute;bottom:12px;right:5px;position:absolute;width:32px;height:32px;border-radius:3px;
	background: #fff url(https://foto.cheb.ru/img/p360.png) no-repeat center center;
	background-size: 80%;
	opacity: 0.9;
}
.carouselvideo li {
	padding:0 4px 0 4px;margin:0px;list-style-position:inside;float: left;list-style:none;
}
.carouselvideo img {
	border:1px solid #eee;
}
.carouselvideo li div {
	padding:0px;margin:2px 0 0 0;text-align:center;font-size:11px;
}
.logo_new {
	max-width: 220px;
	display:block;margin:0 auto 15px;
}
.site-ned .logo_new {
	width: 300px;
}
.top_new > div {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 1em;
	max-width: 280px;
	margin: 0 auto;
}
.top_new > div div, .top_new > div a {
	color: #34495e;
	text-align: left;
	padding-left: 22px;	
}
.top_new > div a {
	color: #34495e;
	text-align: left;
}
.menu_top a.mdown {
    background-image: url(https://cheb.ru/i/sort-down.svg);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 5px auto;
    padding-right: 10px;
}
.top-pog {
	background-position: center left;
	background-repeat: no-repeat;
	background-size: 23px auto;
	padding-left: 26px !important;
}
.top-map { background: url(https://cheb.ru/i/top-map.png) no-repeat center left; }
.top-eur { background: url(https://cheb.ru/i/top-eur.png) no-repeat center left; }
.top-dol { background: url(https://cheb.ru/i/top-dol.png) no-repeat center left; }
.menu_top {
	border-bottom: 4px solid #ffbe54;
	background-color: #434e59;
	margin: 0 0 15px 0;
}
.menu_top > div {
	max-width: 1280px;
	margin: 0 auto;
}
.menu_top ul {
	padding: 0px;
	margin: 0px;	
}
.menu_top li {
	list-style-type: none;
	list-style-image: none;
	font-weight: normal;
	list-style-position: outside;
	padding: 0px;
	margin: 0px;
	display: inline-block;
	text-indent: inherit;
}
.menu_top ul a {
	font-size: 14px;
	line-height: 38px;
	display: inline-block;
	padding: 0 12px 0 12px;
	margin: 0px;
	color: #fff;
/*	text-transform: uppercase; */
	text-decoration: none !important;
	position: relative;
}
.menu_top ul a span {
	font-size: 8px;
	line-height: 20px;
	margin: 0 0 0 5px;
	display: inline;
}
.menu_top li ul {
	position: absolute;	
	display: none;
	background-color: #434e59;
	z-index: 100000;
	opacity: 0;
}
.menu_top li ul li {
	display: block;	
}
.menu_top li ul li a {
	display: block;	
	font-size: 13px;
	line-height: 26px;
}
.menu_top ul a:hover {
	color: #f6c77a;
	background-color: none;
}
.menu_top li:hover ul {
	display: block;
	opacity: 1 !important;
}
.menu_top a.active {
	color: #34495e;
	background-color: #ffbe54;	
}
.menu_top a.active:hover {
	color: #34495e;
}
.menu_top .moders {
	float: right;	
}
.menu_top .moders a {
	background-color: #4a637c;
	color: #fff;
}
#headers {
	background-color: transparent !important;
	margin-bottom: 10px !important;
}

.menu_top div div {
	float: right;
	font-size: 13px;
	line-height: 38px;
	color: #bfd0e2;
	padding: 0 10px;
}
.menu_top div div a {
	color: #bfd0e2;
}
.topmini .menu_top {
	position: fixed;
	z-index: 10000;
	width: 100%;
	border-bottom: 2px solid #ffbe54;
}
.topmini .menu_top ul a, .topmini .menu_top div div {
	font-size: 11px;
	line-height: 20px;
}
@media screen and (max-width: 900px) {
	.menu_top {
		display: none;
	}
	.topsraf {
		background-color: transparent;
		overflow: hidden;
		text-indent: -5000px;
		display: none;
	}
	.topsraf h1 {
		font-size: 14px !important;
		margin-top: 10px;
	}
}




.viewnews h1 {
	padding: 1em 0;
}
#mapulID1 h2 {
	font-size: 14px;
	line-height: 17px;
	padding: 10px 0 5px 0;
	margin: 0px;
	font-weight: bold;
	color: #222;
}
.navifoot {
	font-size: 13px;
	background-color: #ffbe54;
	line-height: 22px;	
	padding: 0 10px;
	color: #444;
}
.navifoot a {
	color: #444;	
}
.header_zakaz, .header_zakaz_pod, .header_zakaz_vak {
	max-width: 950px;
	margin: 0 auto;
	padding: 1em 0;
}
.header_zakaz div {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
	grid-gap: 1em;
	margin: 1em 0;
}
.header_zakaz_vak span {
	width: 100%p;
	display: block;
	padding: 15px;
	height: 50%;
}
@media screen and (max-width: 900px) {
	.header_zakaz div {
		grid-template-columns: 1fr 1fr 1fr;
		font-size: 12px;
	}
	.header_zakaz, .header_zakaz_pod, .header_zakaz_vak {
		padding: 1em;
	}
}
.header_zakaz div a {
	display: block;
	text-align: center;
	border-radius: 3px;
	padding: 10px;
	background-color: #f5f5f5;
}
.header_zakaz div a:hover {
	box-shadow: 7px 7px 12px 0px rgba(50, 50, 50, 0.2);
}
.header_zakaz div img {
	width: 100%;
	margin-bottom: 5px;
}
.fulltxtitem {
	padding: 10px 0;
}
.fulltxtitem h2, .fulltxtitem p, .fulltxtitem ul {
	margin: 0 0 15px 0;
}
.fulltxtitem iframe {
	width: 100%;
	height: 400px;
}
* {box-sizing:border-box}
.nodiv, #pagetop1 {display:none!important}
.nodivs {
/*	display: inline-block !important;*/
}
.fotobl3 {
    display: -ms-grid;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 1em;
    -ms-grid-columns: 33% 33% 33%;
    -ms-grid-rows: 1em;
}
.fotobl3 a {
}
.fotobl3 .a-hs > img {
    width: 100%;
/*    height: 100%; */
    border-radius: 4px;
    object-fit: cover;
}
.opa {
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}
.a-image:hover .admintop {
	opacity: 1 !important;
}
#container {width:100%}
#content {width:100%;float:left}
#wrapper {max-width:1280px;min-width:1024px;margin:0 auto;font-size:13px}
#text {margin:0 205px}
#text_ {margin:0 0 0 205px}
.pad10 {padding: 0 10px 10px 10px}
.pad10_ {padding: 0 0 10px 10px}
.mar10 nav {margin: 0 0px 0 -10px}
#left {float:left;width:200px;margin-left:-100%;background-color: #fff;position:relative;z-index:1000}
#right {float:left;width:200px;margin-left:-200px;background-color:#fff}
#headers {
	margin-bottom: 3px;
	display: table;
	width: 100%;
	text-align: center;
	background-color: #ffe8c8;
}
#headers > div {
	display: table-cell;
	vertical-align: middle;
	font-size: 14px;
}
.setblockhtmledit {display: none}
.setblockhtmledit textarea {
	width: 70%;
	height: 150px;
	border: 0px;
	padding: 7px;
}
#logocheb {
	background: url(https://cheb.ru/i/logopda.png) no-repeat scroll 0 0 transparent;
	display: block;
	height: 21px;
	overflow: hidden;
	text-indent: -5000px;
	width: 114px;
	font-size: 28px;
	font-weight: bold;
	color: #C2151E;
	margin: 0 auto;
}
#logofotocheb {
	background: url(https://cheb.ru/i/logofotopda.png) no-repeat scroll 0 0 transparent;
	display: block;
	height: 21px;
	overflow: hidden;
	text-indent: -5000px;
	width: 193px;
	font-size: 28px;
	font-weight: bold;
	color: #C2151E;
	margin: 0 auto;
}
.dopfotos {
	clear: both;
	display: inline-block;
	background-color: #ddd;
	color: #000;
	font-size: 12px;
	padding: 2px 20px 2px 10px;
	border-radius: 0 0 10px 0;
}
.dopfotos:hover {
	background-color: #666;
	color: #fff;
	text-decoration: none;
}
.TypeAdrnoactive td {
	opacity: 0.3;
}
.topsraf, .topsraf a {
	font-weight: bold;
	text-align: center;
	color: #000 !important;
	padding: 10px 0 5px;
/*	text-transform: uppercase; */
	font-size: 14px;
}
.topsraf a:hover {
	text-decoration: underline;
	color: #000;
}
.newsneed {
	padding: 20px 0 10px 0;
	font-size: 15px;
	background: #fcf4e2;
	border-radius: 5px;
	padding: 0 7px 0 7px;
	margin: 0 0 20px 0;
	background: #fcf4e2;
	padding: 20px;
}
.newsneed h2 {
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 20px;
}
.hrs {
	padding-bottom: 10px;
}
.hrslink {
	color: #888;
	font-size: 13px;
}
.hrslink a {
	font-weight: bold;
}
.navigation {
	background-color: #ffbe54;
	border: 0px;
	margin-bottom: 3px;
}
.navigation > div {
	font-size: 13px;
	line-height: 28px;
}
.navigation > div:first-child {
	float: right;
}
.navigation > div:first-child a {float:right;margin-right:1em;}

.pad5 {padding:5px}
nav, .navi, .navi a, .navi h1, .navis, .navis a, .navis h1 {font-weight: normal; font-size: 12px; padding:0 0 5px 0;color: #696969; /*text-transform: lowercase*/}
.nav a:hover, .navi a:hover {color: #696969; text-decoration: underline}
.newstop {
	background-color: #2d5f86;
	color: white;
	padding: 3px 10px;
	margin: 0;
	text-align: center;
	text-transform:lowercase;
}
.newstop a {
	color: #fff;
	text-decoration: none;
}
.newstop a:hover {
	color: #A0A0FF;
}
.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}

.mainnavi {background-color: #ffbe54; text-align: center;}
.mainnavi a {font-size: 13px;}
nav:before, .navi:before {content: '';display: block; clear: both;}
.clear {clear: both;}
#toTop {width:53px;height:53px;line-height:53px;background-color:rgba(27,73,103,0.8);text-align:center;padding:5px;position:fixed;z-index:100000000000;bottom:20px;right:20px;cursor:pointer;display:none;color:#eee;border-radius:100%;font-weight:bold;padding-bottom:3px}
#toTop:hover {background-color:#03253c;color:#fff}
#toTop img {margin-top:8px}
#pagetop1 {display:none;background-color:#ffbe54;padding:0;width:100%;height:2.5em}
#pagetop1 > div {cursor:pointer;position:fixed;background-color:rgba(255,190,84,0.9);padding:0.4em 0.5em 0.4em 0.5em;z-index:100000;float:left}
#pagetop1 > a {display:block;text-align:center}
#pagetop1 > a img {padding:0.7em 1em 0 0}
.gabm {padding-bottom:0.3em;width:2em;height:1.7em;float:right !important;background:url("https://cheb.ru/i/menu.svg") no-repeat center center;background-size:cover}
.pagewrap .content{background:#fff; clear:both;}
.pagewrap .content-section{margin:0em}
.pagewrap.mm-open .main-layer{position:absolute;top:0;left:0}
.pagewrap.mm-open .main-layer .head .b-menu{display:none}
.pagewrap.mm-open .hide-layer{display:block}
.pagewrap.mm-open .menu-layer{left:0;position:fixed;z-index:10000000000}
.pagewrap.mm-open .menu-layer .butt.b-close-mm{display:block}
.pagewrap.pp-open .main-layer{position:absolute;top:0;left:0}
.pagewrap.pp-open .main-layer .head .b-menu{display:none}
.pagewrap.pp-open .hide-layer{display:block}
.pagewrap.pp-open .menu-layer{right:-18px;position:absolute}
.pagewrap.pp-open .menu-layer .butt.b-close-mm{display:none}
.pagewrap.pp-open .popup-layer{position:relative;display:block;right:0}
.main-layer{font-size:1em;position:relative;width:100%}
.hide-layer{position:absolute;z-index:1000000000;display:block;background:#000;top:0;right:0;bottom:0;left:0;display:none;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4}
.menu-layer {position:absolute;width:100%;left:-350%;top:0;float:left;-webkit-transition:left .5s;-moz-transition:left .5s;-o-transition:left .5s;transition:left .5s}
.cont-mm ul {padding:0px;margin:0;font-size:0}
.menu-layer .cl-mm{position:absolute;top:0;right:0;bottom:0;left:0}
.menu-layer .bg-mm{background-color:rgba(255,190,84,0.9);color:#f1f1f1;position:absolute;top:0;right:0;bottom:0;left:0}
.menu-layer .cont-mm{position:relative; padding-top:1em}
.menu-layer .butt{width:3.56em;height:3.56em;padding:1.19em;cursor:pointer}
.menu-layer .butt.b-close-mm{width:1.5em;height:1.5em;position:absolute;top:0em;right:1.5em;display:none}
.menu-layer .butt img{width:1.5em;height:1.5em;border:0}
.rubrics{overflow:hidden;display:block;margin-left:0px;padding:0px;font-size:0px}
.rubrics li {font-size:13px;color:#000;display:block; padding:0em 1em; vertical-align:top;white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.rubrics li a{font-weight:normal;color:#000;}
.rubrics li a:hover,.rubrics li a:active,.rubrics li a.active{background:rgba(255,255,255,0.1)}
.rubrics li a img {vertical-align:middle; width:23px; margin-right:0.5em; border-radius:0.3em; opacity:0.8;}
.rubricstitle {display:block !important;font-weight:bold !important;color:#000 !important;width:100% !important;font-size:15px !important;margin:0.7em 0 0 -0.2em}
.menuinlinepda li {display:inline-block;width:48%}
.kinomain {
	border-bottom: 1px solid #eee; padding-bottom: 3px;
}
.morenews {
	background-color: #eee;
	padding: 5px;
	text-align: center;
}

.formainews {
	background-color: #fff;
	text-align: justify;
	width: 100%;
	text-align-last: justify;
	box-sizing: border-box;
	padding: 0px;
	margin: 0px;
}
.formainews > a {
	margin: 0px;
	vertical-align: top;
	width: 33%;
	text-align-last: left;
	display: inline-block;
	text-align: left;
	padding: 5px 5px;
	box-sizing: border-box;
	position: relative;
}
.formainews > a:first-child {

}
.formainews img {
	width: 60px;
	height: 60px;
	margin: 0 10px 0 0;
	float: left;
	border-radius: 2px;
}
.formainews time {
	display: block;
	font-size: 10px;
	color: #666;
}
.formainews:after {
	content: '';
	clear: both;
	display: block;
}


div.link_bar {
	margin: 10px 0 10px 0;
}

iframe.ianey {
	width: 100%;
	height: 700px;
}


.link_bar a {
	border: 1px solid #c9c9c9;
	padding: 4px 6px 3px;
	background:#f4f4f4;
	background:-webkit-gradient(linear,0 0,0 100%,from(rgba(255,255,255,1)),to(rgba(238,238,238,1)));
	background:-webkit-linear-gradient(top,rgba(255,255,255,1),rgba(238,238,238,1));
	background:-moz-linear-gradient(top,rgba(255,255,255,1),rgba(238,238,238,1));
	background:-o-linear-gradient(top,rgba(255,255,255,1),rgba(238,238,238,1));
	background:linear-gradient(top,rgba(255,255,255,1),rgba(238,238,238,1));
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	color: #545353;
	text-decoration: none;
	box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
	text-shadow: 1px 1px 0 #fff;
}
.link_bar a:hover {
	color: #000;
	text-decoration: underline;
}

.pagecurrent {
	border-radius: 2px;
	border: 1px solid #505050;
	padding: 4px 6px 3px;
	background-color: #676767;
	color: #fff;
	text-decoration: none;
	box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.5);
	text-shadow: 1px 1px 0 #000;
}

.fsblock, .formsearch, .formsearch_ {
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 0.5em 0em;
	background-color: #fff;
}
.formsearch_ {padding: 0em;margin-bottom:10px}
.fsblock div, .formsearch div, .formsearch_ div {
	margin: 0 auto;
	text-align: center;
	float: left;
	box-sizing: border-box;
}
.fsblock form, .formsearch form, .formsearch_ form{
	width: 100%;	
}
.fsblock:after, .formsearch:after, .formsearch_:after {
	content: '';
	clear: both;
	display: block;
}
.fsblock input, .formsearch input, .formsearch_ input {
	box-sizing: border-box;	
	padding: 0.7em 1em;
	height: auto;
	margin: 0px;
	line-height: 15px;
	border: 0px;
	width: 100%;
	text-overflow: ellipsis;
}
.formsearch_ input {border:1px solid #ffbe54}
.formsearch_ div:nth-child(2) input { background-color: #ffbe54 !important;}
.formsearch a {
	border-bottom :1px dotted #fff;
}
.formsearch b {
	display: block;
}
.formsearch_ div:nth-child(1){ width:90%}
.formsearch_ div:nth-child(2){ width:10%}
.formsearch div:nth-child(1){ width:13%	}
.formsearch div:nth-child(2){ width:57%	}
.formsearch div:nth-child(3){ width:15%	}
.formsearch div:nth-child(3) input { background-color: #ccc; }
.formsearch div:nth-child(4){ width:13%; font-size: 90%; }
.fsblock div:nth-child(1){ width:90%;padding-left:10px}
.fsblock div:nth-child(2){ width:10%;padding-right:10px}
.fsblock-auto { background-color: #aaa; }
.listitem {
    -webkit-column-width: auto;
    -moz-column-width: auto;
    column-width: auto;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px;
}
.listitem > div {
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	padding:0.25em;
	position: relative;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
.listitem div p {
	display: block;
	height: 35px;
	overflow: hidden;
	text-align: left;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
.listitem div a {
	font-size: 12px;
}
.listitem div h2 a {
	font-size: 14px;	
}
.listitem span {
	background: url('https://cheb.ru/i/openlist.png') no-repeat center bottom;
	width: 12px;
	height: 6px;
	position: absolute;
	right: 0;
	top: 0.5em;
	cursor: pointer;
}
.listitem span:hover {
	color: red;	
}
.h2title > h1, .h2title > h2, .h2title h6, #benzID h4 {
	background-color: #ffbe54;
	font-size: 13px;
	line-height: 22px;
	min-height: 22px;
	color: #000;
	text-align: center;
	margin: 0;
	padding: 0 0.5em;
}
#benzID table {
	width: 100%;
}
.kintab tbody {
	display: -ms-grid;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 2px;
	-ms-grid-columns: 50% 50%;
	-ms-grid-rows: 2px;
}
.kintabdiv.ellips {
	overflow: inherit !important;
	width: 100% !important;
	white-space: inherit !important;
}
.kintab div.ellips nobr {
	white-space: inherit !important;
}
.kintab div.ellips span {
	margin-right: 4px;
}
.kintab .kinomain {
	display: block;
	padding: 0px;
	width: 100% !important;
	padding: 2px 3px;
	border: 1px dotted #ffbe54;
	background: #ffecd4;
	height: 100% !important;
}
.valtab td {
	text-align: center;
}
.h2title > h1 a, .h2title > h2 a {
	color: #000;
	height: auto;
}
.roundiv .podnewstops > div {
	width: 100% !important;
}
.kafefullimg {
	width:400px;height:auto;margin:0;
}
.formlogin {
	margin: 10px 0;
}
.formlogin td {
	padding: 0 15px 10px 0;
}
.formlogin input[type='text'], .formlogin input[type='password'] {
 	padding: 5px 20px;
	min-width: 200px;
	border: 1px solid #aaa;
}
.formlogin input[type='submit'] {
	padding: 5px 20px;
	min-width: 150px;
}
h1[itemprop="name"] {
	line-height: 24px;
	margin-bottom: 10px;
}
.pictures {
	margin-top: 10px;
}
.pictures > a {
	position: relative;
	display: inline-block;
	width: 200px;
	height: 150px;
	margin: 0 7px 10px 0;
}
.pictures > a:hover i {
	opacity: 1;
}
.pictures > a i {
	opacity: 0;
	position: absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background: rgba(0,0,0,0.5) url('https://cheb.ru/i/zzz.png') 50% 50% no-repeat;
	background-size: 30px auto;
}
.domvideo {position:relative;width:420px}
.domvideo img {width:420px} 
#yandex_ad1 {
	display: block;
}
#yandex_ad2 {
	display: none;
}
.chebwsallmap, .chebwsallmap body {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
}
.chebwsallmap form {
	width: 100%;
	height: 100%;
}
.tabdomas {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 1em 3em;
	margin: 1em 0;
}
.tabdomas a {
	text-align: center;
}
.tabdomas img {
	width: 100%;
	display: block;
	margin: 0 auto 6px;
	border-radius: 4px;
}
.domimagesall div {
	float: left;
	width: 190px;
	margin: 5px 15px 15px 0px;
	text-align: center;
}
.domimagesall div:hover a {
	color: #000;
	text-decoration: underline;
}
.domimagesall div img {
	display: block;
	margin-bottom: 5px;
	width: 190px;
}
.domimagesall > div:nth-child(5n+1) {
	clear: both;
	float: left;
}
.domimagesall > div:nth-child(5n+5) {
	margin-right: 0px;
}
.domimagesall5 > div:nth-child(n+6){
	display: none;
}
.domimagesallh3 {
	margin: 0;
	line-height: 100%;
	clear: both;
	cursor:pointer;
}
.domimagesallh3 span {
	float: right;
	font-weight: normal;
	color: blue;
	font-size: 12px;
	border-bottom: 1px dotted blue;
}
.domimagesallh3:hover span {
	color: #000;
	border-bottom: 0px;
}
.domimagesallh4 {
	background-color: #eee;
	padding: 2px 10px;
}
.fotobezadr {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 1em;
}

/*.fotobezadr div {
	float: left;
	width: 180px;
	margin: 5px 15px 15px 0px;
	text-align: center;
}*/
.fotobezadr div:hover a {
	color: #000;
	text-decoration: underline;
}
.fotobezadr div img {
	display: block;
	margin-bottom: 5px;
	width: 100%;
}
.nbspimg {
	display: block;
	width: 100%;
	overflow: hidden;
/*	white-space: nowrap;*/
}
.blallfoto {
	background-color: #fff;
	padding: 10px 10px 10px 15px;
	font-size: 12px;
/*	width: 100%;*/
	margin: 10px 0;
	box-sizing: padding-box;
	border-radius: 4px;
}
.blallfoto img {
	margin-bottom: 6px;
	display: block;
}
.blallfoto li {
	list-style-type: none;
	list-style-position: outside;
	background: url('/i/icon-foto.png') no-repeat left center;
	padding: 3px 0 3px 32px;
	text-indent: inherit;
}
.blallfoto span {
	display: block;
	color: red;
}
.blallfotoimg {
	padding: 0 0 10px 0;
	text-align: center;
}
.blallfotoimg img {
	display: block;
	margin-bottom:  5px;
	text-align: center;
	margin: 0 auto 5px;
	border-radius: 3px;
}
span.intros {
    padding: 0px;
    margin: 0px;
    font-size: 12px;
    line-height: 16px;
    text-align: left;
    vertical-align: top;
    color: #5F5F5F;
}
@media screen and (max-width: 1120px) {
	td.tabdoma, .tabdomas, .tabdomas tr, .tabdomas tbody {
		display: block !important;
		width: 100% !important;
		padding: 0px !important;
	}
}
@media screen and (max-width: 900px) {
	.tabdoma div {
		overflow: visible !important;
	}
}
@media screen and (max-width: 900px) {
	.positempda {
		display: block !important;
		float: right;
		padding: 3px 10px 3px 27px;
		line-height: 16px;
		background: #ffbe54 url(https://cheb.ru/i/menu.svg) no-repeat 5px center;
		background-size: 16px auto;
	}
	.positempda:hover {
		background-color: e0a036;
	}
	.pos1itempda {
		position:relative;
/*		display:none; */
	}
	.pos1itempda > div {
		background-color: #ffbe54;
		padding: 10px;
		position:absolute;
		left:-500px;
		opacity: 0;
	}
	#yandex_ad1 {
		display: none;
	}
	#yandex_ad2 {
		display: block;
	}
	.domvideo, .domvideo img {width:98%;}
	.news_txt img {width:100%;}
	.footerscount td {
		text-align: center;
		margin: 0 auto;
	}
	.footerscount img {
		opacity: 0.2;
	}
	.formlogin {
		margin: 10px auto;
	}
	.formlogin td {
		display: block;
		text-align: center;
	}
	.kafefullimg {
		width: 100%;
	}
	.cols0 > div {
		float: none !important;
		clear: both !important;
		width: 50% !important;
		padding: 3px 6px !important;
	}
	.listitem div p {
		height: 15px;
		text-align: left;
	}
	.listitem {
	    -webkit-column-width: auto;
	    -moz-column-width: auto;
	    column-width: auto;
	    -webkit-column-count: 2;
	    -moz-column-count: 2;
	    column-count: 2;
	    -webkit-column-gap: 10px;
	    -moz-column-gap: 10px;
	    column-gap: 10px;
	}
	.azs_block .titleazsright {
		float: none !important;
		background-color: #fff !important;
		border: 0px !important;
		text-align: center;
		width: 100% !important;
	}
	.azs_block .azs_val {
		width: 33% !important;
	}
	.azs-rp	{
		margin: 0px !important; 	
	}
	.footers td {
		display: block;
		width: 100%;
	}
	.footerscount td, .footerscount table {width: 100%;} 
	.footers .ru46970, .orphus {
		display: none !important;
	}
	#wrapper {
		max-width: none !important;
	    min-width: inherit !important;
	    margin: 0em;
	}
	.footerscount {
		text-align: center;
	}
	.coordmet {
		float:none !important;
	}
	.nodivs {
		display: none !important;
	}
	.nodiv {
		display: block !important;
	}
	.yesdiv {
		display: block !important;
	}
	.yesdivs {
		width: 100% !important;
		float: none !important;
		clear: both !important;
	}
	#pda_switch, #headers, #left, #right, #FooterTable, .catlist, .fullright, .fullbottom, .navigation, #rm-app {
		display: none !important;
	}
	#content {
		float: none !important;
		width: 100% !important;
	}
	#text, #text_ {
		margin: 0px !important;
/*		margin: 0 0.5em !important;*/
	}
	.video-responsive iframe {
		width: 100% !important;
	}
	.mainpage {
	    column-count: 1;
	    -webkit-column-gap: 0px;
	    -moz-column-gap: 0px;
	    column-gap: 0px;
	}
	.ru56080, .ru56080 *, .ru56080 a, .ru56080 img, .ru70080 a, .ru70080 img {
		width: 100%  !important;
		height: auto  !important;
	}
	.kafefull td {
		display: block;
		width: 100% !important;
	}
	.kafefullimg {
		float: none !important;	
		clear: both !important;
	}
	.viewnews_postimg {
		display: block !important;
		width: 100%  !important;
		height: auto  !important;
	}
	div.showfilm {
	    border: 0px !important;
	    padding: 0px !important;
	}
	table.showfilm {
		display: block !important;
	    width: 100% !important;
	    overflow-x: auto !important;
	}
	#pagetop1 {
		display: block !important;
	}
	#pagetop1 img {
		max-width: auto;
		max-height: 1.9em;
		vertical-align: middle;
	}
	nav, .navi {font-weight: normal}
	table.tabledec {
		width: 100%;
	}
	.tabledec td {
		display: block;
		width: 100%;
	}
	.tabledec H2 {
		padding: 1em 0;
	}
	.mainnavi span {
		display: none;
	}
	.formsearch div:nth-child(1), .formsearch div:nth-child(4){
		display: none !important;
	}
	.formsearch div:nth-child(2){
		width: 80% !important;
		padding-left:5px;
	}
	.formsearch div:nth-child(3){
		width: 19% !important;
	}
	.fsblock div:nth-child(1){
		width: 80% !important;
	}
	.fsblock div:nth-child(2){
		width: 20% !important;
	}
	td.tabdoma, .tabdomas, .tabdomas tr, .tabdomas tbody {
		display: block !important;
		width: 100% !important;
		padding: 0px !important;
	}
	.tabdoma iframe {
		width: 100%;
	}
	.tabdoma div {
		overflow: visible !important;
	}
	.tabdomas {
		display: grid !important;
		grid-template-columns: 1fr 1fr !important;
		grid-gap: 1em !important;
	}
	div.roundiv {
		padding: 0px !important;
		background-color: #fff !important;
		border: 0px !important;
	}
	.map td, .map th {
		font-size: 11px !important;
		padding: 4px !important;
	}
	.tabdomas a {
		display: block !important;
		text-align: center;
		margin: 0 auto;
	}
	.tabdomas img {
		text-align: center;
		margin: 0 auto;
	}
	.domall td {
		display: block;
		width: 100% !important;
		padding: 0px !important;
	}
	.formainews > a {
		width: 100%;
		display: block;
		clear: both;
	}
	.formainews > a {
		display: none;
	}
	.formainews > a:nth-child(1), .formainews > a:nth-child(2), .formainews > a:nth-child(3) {
		display: block;
	}
	.formainews {
		padding: 0.1em 0.4em 0.4em 0.4em;
	}
	.next100 > div {width:100% !important;}
	.hrefright {float:none!important;display:block;margin:0px!important;}
	.formsearch_ {background-color: #ffbe54; padding: 0.5em 0em}
	.formsearch_ div:nth-child(1){ width:80%}
	.formsearch_ div:nth-child(2){ width:20%}
	.imgwidth img {
		display: block;
		max-width: 100%;
		height: auto;
		text-align: center;
		margin: 1em auto;
	}
	.imgwidth p, .imgwidth div, .imgwidth h2, .imgwidth h1 {
		text-align: left !important;
	}
	h1 {
		font-size: 18px !important;
	}
	.pagenewspad {
		padding: 1em 0.5em !important;
	}
}

	.btn-report {
		background-color: transparent !important;
		border: 0px !important;
		padding: 0px !important;
		color: #000080 !important;
		line-height: 14px !important;
		text-decoration: underline;
	}
	
@media print {
	div.podnewstop {border-left:0!important;border-right:0!important}
	#text,#text_ {margin-left:0!important;margin-right:0!important}
	#td_left_menu,#left,#right,#left *,#right * {width:0!important;border:0!important;font-size:0!important;margin:0!important;padding:0!important}
	#zakaz_l,#zakaz_r,#zakaz_b {float:none!important;width:100%!important}
	p,h1,h2,h3 {orphans:3;widows:3}
	h1,h2,h3 {page-break-after:avoid}
	pre,blockquote {page-break-inside:avoid;border-color:#999}
	thead {display:table-header-group}
	img {page-break-inside:avoid}
	#headers,#b_footer,#FooterTable,#catalog_abuse,#catalog_pm,#catalog_controls,#poisk,#b_right_menu,#b_left_menutable,#td_left_menu,#begin,#b_menugorod,.b_fastsearch,.newstop,.h1span,.mainspravka,.link_bar,.newstop.lefts,.noprint,.gmnoprint,#headers,#left,#right,#b_footer,#FooterTable,#rem_comments,#catalog_abuse,#catalog_pm,#catalog_controls,#anry,#poisk,#b_right_menu,#b_left_menutable,#YMapsID,.newstop,.h1span,.mainspravka,.link_bar,.newstop.lefts {display:none!important}
	body h1,body h1 a,body h2,body h2 a,body h3,body h3 a,body h4,body h4 a,body h5,body h6,body h1,body h2,body h3,body h4,body h5,body h6 {color:#000!important}
	#td_left_menu,#left,#right,#left,#right {width:0!important;border:0!important;margin:0!important;padding:0!important}
}.ul_choicer li label input {
	float: left;
}
.ul_choicer li label span {
	overflow: hidden;
}
.ul_choicer sup {
	color: #555;
	font-size: 8px;
	margin-left: 3px;
}
.dm-overlay {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.65);
    display: none;
    overflow: auto;
    width: 100%;
    height: 100%;
    z-index: 100000;
}
 
.dm-table {
    display: table;
    width: 100%;
    height: 100%;
}
/* РЎРЏРЎвЂЎР ВµР в„–Р С”Р В° Р В±Р В»Р С•РЎвЂЎР Р…Р С•Р в„– РЎвЂљР В°Р В±Р В»Р С‘РЎвЂ РЎвЂ№ */
 
.dm-cell {
    display: table-cell;
    padding: 0 1em;
    vertical-align: middle;
    text-align: center;
}
/* Р СР С•Р Т‘Р В°Р В»РЎРЉР Р…РЎвЂ№Р в„– Р В±Р В»Р С•Р С” */
.dm-modal {
    display: inline-block;
    padding: 20px;
    width: 30%;
    background-color: #343c44;
    -webkit-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    color: #fff;
    text-align: left;
}
.dm-page {
    height: 180px;
    overflow-y: auto;
    color: #fff;
}
.dm-modal h3 {
	color: #fff;
	text-align: center;
	display: block;
	text-align: center;
	font-size: 20px;
	font-weight: 400;
	line-height: 30px;
	padding: 0 0 0px 0;
	margin: 0px;
}
/*.dm-modal input[type='file'] {
	width: 100%;
	padding: 10px 30px;
	border: 0px;
	background-color: #ff0;
	color: #000;	
}*/
.dm-page p {
	color: #fff !important;
	text-align: center !important;
}
/* Р С‘Р В·Р С•Р В±РЎР‚Р В°Р В¶Р ВµР Р…Р С‘РЎРЏ Р Р† Р СР С•Р Т‘Р В°Р В»РЎРЉР Р…Р С•Р С Р С•Р С”Р Р…Р Вµ */
 
.dm-modal img {
    width: 100%;
    height: auto;
}
/* Р СР С‘Р Р…Р С‘Р В°РЎвЂљРЎР‹РЎР‚РЎвЂ№ Р С‘Р В·Р С•Р В±РЎР‚Р В°Р В¶Р ВµР Р…Р С‘Р в„– */
 
.pl-left,
.pl-right {
    width: 25%;
    height: auto;
}
/* Р СР С‘Р Р…Р С‘Р В°РЎвЂљРЎР‹РЎР‚Р В° РЎРѓР С—РЎР‚Р В°Р Р†Р В° */
 
.pl-right {
    float: right;
    margin: 5px 0 5px 15px;
}
/* Р СР С‘Р Р…Р С‘Р В°РЎвЂљРЎР‹РЎР‚Р В° РЎРѓР В»Р ВµР Р†Р В° */
 
.pl-left {
    float: left;
    margin: 5px 15px 5px 0;
}
.dm-modal .close {
    z-index: 9999;
    float: right;
    width: 30px;
    height: 30px;
    color: #cfd8dc;
    text-align: center;
    text-decoration: none;
    line-height: 26px;
    cursor: pointer;
}
.dm-modal .close:after {
    display: block;
    border: 2px solid #cfd8dc;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    content: 'X';
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;
    -webkit-transform: scale(0.85);
    -moz-transform: scale(0.85);
    -ms-transform: scale(0.85);
    transform: scale(0.85);
}
/* Р С”Р Р…Р С•Р С—Р С”Р В° Р В·Р В°Р С”РЎР‚РЎвЂ№РЎвЂљР С‘РЎРЏ Р С—РЎР‚Р С‘ Р Р…Р В°Р Р†Р ВµР Т‘Р ВµР Р…Р С‘Р С‘ */
 
.dm-modal .close:hover:after {
    border-color: #fff;
    color: #fff;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

@-moz-keyframes fade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1
    }
}
@-webkit-keyframes fade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1
    }
}
@keyframes fade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1
    }
}
.anim {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;	
}
#search-form {
	display:flex;flex-wrap:wrap;margin:10px 0;padding-right:15px;
}
#search-form input[type='text'] {
	border:2px solid #ffbe54;padding:7px 10px 7px 10px;width:100%;box-sizing:border-box;font-size: 15px;
}
#search-form input[type='submit'] {
	border:0px;background-color:#ffbe54;width:100%;color:#000;padding:9px 9px 9px 10px;box-sizing:border-box;font-size: 15px;
	cursor: pointer;
}
#search-form span {
	position: absolute;
	display: inline-block;
/*	background: url(https://cheb.ru/i/yand.png) no-repeat center right; */
	width: 0;
	height: 0;	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
	right: -10px;
	border-left: 10px solid #ffbe54;
}
.site-ned #search-form input[type="text"] {
	border: 2px solid #007b0b;	
}
.site-ned #search-form input[type="submit"] {
	background-color: #007b0b;
	color: #fff;
}
.site-ned #search-form span {
/*	background: url(https://cheb.ru/i/yand-ned.png) no-repeat center right; */
	border-left: 15px solid #007b0b;
}
.site-afisha #search-form input[type="text"] {
	border: 2px solid #2d5f86;	
}
.site-afisha #search-form input[type="submit"] {
	background-color: #2d5f86;
	color: #fff;
}
.site-afisha #search-form span {
/*	background: url(https://cheb.ru/i/yand-a.png) no-repeat center right; */
	border-left: 15px solid #2d5f86;
}
.site-auto #search-form input[type="text"] {
	border: 2px solid #606060;	
}
.site-auto #search-form input[type="submit"] {
	background-color: #606060;
	color: #fff;
}
.site-auto #search-form span {
/*	background: url(https://cheb.ru/i/yand-auto.png) no-repeat center right; */
	border-left: 15px solid #606060;
}

.site-na-svyazi #search-form input[type="text"] {
	border: 2px solid #316396;	
}
.site-na-svyazi #search-form input[type="submit"] {
	background-color: #316396;
	color: #fff;
}
.site-na-svyazi #search-form span {
/*	background: url(https://cheb.ru/i/yand-n.png) no-repeat center right; */
	border-left: 15px solid #316396;
}
.bl2 h2, .blround {
	color: #000;
	font-size: 16px;
	background-color: #ECF1F4;
	padding: 8px 12px;
	border-radius: 5px;
}
.blround {
	font-size: 13px;	
}
.bl2 {
	display: -ms-grid;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 1em;
	-ms-grid-columns: 50% 50%;
	-ms-grid-rows: 1em;
}
.bl31 {
	display: grid;
	grid-template-columns: 3fr 1fr;	
	grid-gap: 50px;
}
.bl13 {
	display: grid;
	grid-template-columns: 1fr 3fr;	
	grid-gap: 2em;
}
.blpad {
	margin: 5px 0 10px 10px;
}
.bla span {
	font-size: 9px;
}
.srokrek {color: green;float:right;font-size:8px;line-height:8px;text-align:right}
.addall {text-align:right;padding:0 10px 3px 0px;background-color:rgba(255,255,255,0.9);float:right;border-radius:0 0 0 5px}

/* стили баннеров */
.block200 h6, .block200 h4 {
	font-size: 100%;
	font-weight: bold;
	line-height: 22px;
	margin: 0;
	min-height: 22px;
	text-align: center;
	color: #fff;
	clear: both;
	background-position: top center;
}
.ru72890, .ru72890 div, .ru72890 a, .ru72890 img {
	width: 728px;
	height: 90px;
	text-align: center;
	vertical-align: center;
	border: 0px;
}
.ru320140, .ru320140 div, .ru320140 a, .ru320140 img {
	width: 320px;
	height: 140px;
	text-align: center;
	vertical-align: center;
	border: 0px;
}
.ru46970, .ru46970 div, .ru46970 a, .ru46970 img {
	width: 469px;
	height: 70px;
	text-align: center;
	vertical-align: center;
	border: 0px;
}
.ru24070, .ru24070 div, .ru24070 a, .ru24070 img {
	width: 240px;
	height: 70px;
	text-align: center;
	vertical-align: center;
	border: 0px;
}
.ru56070, .ru56070 div, .ru56070 a, .ru56070 img {
	width: 560px;
	height: 70px;
	text-align: center;
	vertical-align: center;
	border: 0px;
}
.ru360120, .ru360120 div, .ru360120 a, .ru360120 img {
	width: 360px;
	height: 120px;
	text-align: center;
	vertical-align: center;
	border: 0px;
}
.ru560130, .ru560130div, .ru560130 a, .ru560130 img {
	width: 560px;
	height: 130px;
	text-align: center;
	vertical-align: center;
	border: 0px;
}
.ru56080, .ru56080div, .ru56080 a, .ru56080 img {
/*	width: 560px;
	height: 80px;*/
	display: block;
	position: relative;
	text-align: center;
	vertical-align: center;
	border: 0px;
	margin: 0 auto;
}
.ru56090, .ru56090div, .ru56090 a, .ru56090 img {
	width: 728px;
	height: 90px;
	text-align: center;
	vertical-align: center;
	border: 0px;
}
.ru200200, .ru200200 > div, .ru200200 > a, .ru200200 img {
	clear: both;
	width: 200px;
/*	height: 200px; */
	text-align: center;
	vertical-align: center;
	border: 0px;
/*	line-height: 50%;*/
	position: relative;
}
.ru200300, .ru200300 > div, .ru200300 > a, .ru200300 img {
	clear: both;
	width: 200px;
/*	height: 300px; */
	height: auto;
	text-align: center;
	vertical-align: center;
	border: 0px;
}
.ru72890 div, .ru320140 div, .ru46970 div, .ru24070, .ru56070 div, .ru360120 div, .ru560130 div, .ru56080 div, .ru56090 div, .ru200200 > div, .ru200300 > div {
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0px;
	line-height: inherit;
	margin: 0px;
}
div.ru56080 {
	margin: 0 auto;
}
.ru56080 > div {
	margin: 0 auto;
}
.ru72890 a, .ru320140 a, .ru46970 a, .ru24070 a, .ru56070 a, .ru360120 a, .ru560130 a, .ru56080 a, .ru56090 a, .ru200200 a, .ru200300 a {
	text-decoration: none;
	display: block;
	line-height: inherit;
	position: relative;
}

div.leftrek {
	top: 0;
	position: relative;
}
.leftrek a {
	display: block;
}
.leftrek div {
	position: absolute !important;
	z-index: 1 !important;
	top: 120px !important;
	background-attachment: scroll;
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #fff;
}

div.rurekhtml {
	background-color: #ffe8c8;
	height: 200px;
	border: 1px solid #ddd;
	box-sizing: content-box; 
	padding: 10px;
}
div.rurekhtml70 {
	width: 240px;
	height: 70px !important; 
	padding: 0px !important;
	background: #f0f5fa url("//forum.na-svyazi.ru/i/bgrek.jpg") repeat scroll left top;
    border: 1px solid #c2cfdf;
    box-sizing: content-box;
    text-align: center;
}
.rurekhtml h3 {
	font-size: 18px;
	line-height: 23px;
}
h4.cheb, h4.pogoda, h4.novchik, h4.foto, h4.chuvashia, h4.map {
	background-color: #ffbe54;
}
h4.news {
	background-color: #547CBB;
}
h4.na-svyazi {
	background-color: #316396;
}
h4.cheb a, h4.pogoda a, h4.novchik a, h4.foto a, h4.chuvashia a, h4.map a {
	color: #000;
}
h4.news a, h4.na-svyazi a {
	color: #fff;
}
div.ruadmin {
	position: relative;
	width: auto;
	height: auto;
}
.ruadmin div {
	position: absolute;
	z-index: 10000;
	width: auto !important;
	top: 5px;
	right: 5px;
	text-align: left;
	height: auto !important;
	background-color: transparent !important;
}
.ruadmin a {
	width: auto;
	height: auto;
	margin-bottom: 5px;
	display: block;
}
.ruadmin img {
	width: auto;
	height: auto;
}

.menudiv ul {
    margin: 0;
    padding: 0;
}
.menudiv li:nth-child(2n+1) {
    background-color: #f3f3f3;
}
.site-afisha .menudiv {background-color:#A2CCE4}
.site-afisha .menudiv li:nth-child(2n+1) {
	background-color: #99c4dc;
}
.menudiv li {
    font-weight: normal;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 2px 2px 2px 10px;
    vertical-align: middle;
    text-indent: inherit;
/*    background: url('/i/limenu.png') no-repeat left center;
    border-bottom: 1px solid #feddb2;*/
}
.menudiv li sup {
	font-size: 8px;
}
.menudiv a {
    color: #022b3d;
}
.menudiv a:hover {
	text-decoration: none;
}
.menudiv li:hover {
	background-color: #6dadd0 !important;
}
.menudiv a:hover {
	color: #000;
}
.menudiv h6:not(:first-child) {
	background-color: #ddd;
	padding: 0px 8px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.b-imgHover-yt {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background: url('//cheb.ru/i/yt.png') 50% 50% no-repeat;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
	cursor: pointer;
}
.b-imgHover-yt:hover {
	background: url('//cheb.ru/i/yt_.png') 50% 50% no-repeat;
}
.banpdaimg {
	margin:0.5em;box-sizing: border-box;float:left;width:40px;height:40px;background-repeat: no-repeat; background-position: top center;background-size:contain;
}
.topbanpda {
	cursor:pointer;box-sizing: border-box;margin: 0;
}
.banpdatxt {
	overflow:hidden;padding:0.5em 0.5em 0.5em 0;box-sizing: border-box; font-size: 80%;
}
.banpdatxt div:first-child {
	box-sizing: border-box;font-weight: bold;
}
.banpdatxt:after {
	content: '';
	clear: both;
	float: none;
	display: block;
}
.block200 div i {
	font-size: 11px;
	color: #555;
}
.block200 div i a {
	color: #555;
}
.block200 ul {
/*	padding: 0 0 0 24px;*/
}
.block200 .rek {
	padding: 5px;
	width: 190px;
	text-align: center;
	height: 200px;
}
@media screen and (max-width: 200px) {
	.banpdaimg {
		display: none;
	}
}
.site-cheb .block200 h6, .site-cheb .block200 h4, .block200 h6, .block200 h4 {background-color:#ffbe54;color:#000}
.site-cheb .block200 h6 a, .site-cheb .block200 h4 a, .block200 h6 a, .block200 h4 a {color:#000}
.site-ned .block200 h6, .site-ned .block200 h4 {background-color:#007b0b;color:#fff}
.site-ned .block200 h6 a, .site-ned .block200 h4 a {color:#fff}
.site-afisha .block200 h6, .site-afisha .block200 h4 {background-color:#2d5f86;color:#fff}
.site-afisha .block200 h6 a, .site-afisha .block200 h4 a {color:#fff}
.site-auto .block200 h6, .site-auto .block200 h4 {background-color:#606060;color:#fff}
.site-auto .block200 h6 a, .site-auto .block200 h4 a {color:#fff}
.site-na-svyazi .block200 h6, .site-na-svyazi .block200 h4 {background-color:#316396;color:#fff}
.site-na-svyazi .block200 h6 a, .site-na-svyazi .block200 h4 a {color:#fff}
.valutamain td {
/*	text-align: center; */
}
.anryblimg {
	float:left;margin:7px 9px 0px 0px;width:60px;
}
@media screen and (max-width: 900px) {
	.main-layer, p, td, th {
	    font-size: 14px !important;
	    line-height: 19px !important;
	}
	.fotobezadr {
		grid-template-columns: 1fr 1fr;
	}
	.dm-modal {
		width: 95% !important;
	}
	.dm-page {
		overflow-x: auto;
	}
	.topbanpda iframe {
		width: 100%;
		height: 112px;
	}
	.ul_choicer {
		margin: 5px 10px !important;
	}
	.pos1itempda ul {
		padding: 0px;
		margin: 0px;
	}
	.pos1itempda li {
		list-style-type: none;
		padding: 1px 10px;
	}
	.pos1itempda li a {
		color: #000;
	}
    .site-auto .newstop.lefts {
    	background-color: #fff !important;
		font-weight: normal;
		font-size: 12px;
		padding: 10px;
		color: #696969;
		text-transform: lowercase;
    }
    .site-auto .newstop.lefts a {
		font-weight: normal;
		font-size: 12px;
		padding: 0 0 5px 0;
		color: #696969;
		text-transform: lowercase;
    }
    .site-auto div.podnewstop, .site-auto div.podnewstopp {
    	border: 0px;    }
    .site-auto #search-form {
    	margin: 0px;
    	padding: 10px 0;    }
	.bl2 {
		display: block;
		width: 100%;
		padding: 5px 0;
	}
	#search-form {
		margin-top: 10px;
	}
	.srokrek {display:none}
	.addall {text-align:left;float:none !important}
	.addall div {display: inline-block}
	.fotoend h2 {
		float: none !important;
		margin: 0px !important;
		display: block !important;
	}
	.fotonear {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		grid-gap: 1em;
	}
	.fotonear img {
		width: 100% !important;
		margin: 0px !important;
	}
	.bl2-img {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-gap: 1em;
		margin: 0 1em 0 0;
	}
	.bl2-img img {
		width: 100%;
	}
	.oldfotoslider {
		padding: 10px !important;
	}
	.topsraf {
		display: none;
	}
	.anrybls {
		margin: 3px 0;
	}
	.anryblimg {
		float: right;
		margin: 7px 0px 0px 9px;
		width: 60px;
	}
}
.menudiv h6, .menudiv h4, .ru200200 h4, .ru200200 h6 {
/*	background-image: url(https://cheb.ru/i/sneg20.png);
	background-repeat: no-repeat;
	background-position: center center;	
	background-size: cover;*/
}
.footbl2 {
	display: grid;
	grid-template-columns: 3fr 1fr;
	grid-gap: 1em;
	padding: 10px;
}
.footbl2 div:nth-last-child(1) {
	text-align: right;
}
.k-social-bar i.fa, .k-social-bar i.fab {
    font-size: 16px;
}
